@charset "utf-8";
/*------------------------------------------------------------
	service
------------------------------------------------------------*/
#main .blueBg {
	padding: 2.3rem 0 8rem;
	position: relative;
	background-color: #F0F9FD;
}
#main .blueBg::before {
	position: absolute;
	left: 0;
	top: -14.4rem;
	width: 100%;
	height: 14.4rem;
	background: url(../img/common/bg02.png) no-repeat left bottom;
	background-size: 144rem auto;
	content: "";
}
.pageTitle .list {
	padding-top: 4.5rem;
	display: flex;
	flex-wrap: wrap;
	gap: 2rem 4rem;
	position: relative;
	z-index: 1;
}
.pageTitle .list li {
	width: 26.4rem;
}
.pageTitle .list a {
	font-size: 1.8rem;
	padding: 1rem;
	display: flex;
	justify-content: center;
	text-align: center;
	align-items: center;
	min-height: 8rem;
	border-radius: 1rem;
	background: #FFF;
	box-shadow: 0 0.4rem 0 0 #C8EAF9;
}
.pageTitle .list .sub {
	width: 100%;
}
.pageTitle .list span {
	display: block;
}
.pageTitle .list .listImg {
	margin: 0 auto -0.2rem;
	width: 3rem;
}
.pageTitle .list .txtSpan img {
	width: 6.7rem;
	margin-right: 0.8rem;
	vertical-align: -0.2rem;
}
.comLink04 {
	margin-bottom: 12rem;
	width: 50rem;
}
.comLink04 a {
	padding: 0 2.5rem;
	justify-content: flex-start;
	background-position: right 2.5rem center;
}
#main .blueBg .headLine02 {
	margin-bottom: 8.3rem;
}
#main .blueBg .whiteBox {
	margin-bottom: 6rem;
	padding: 6rem 4.8rem 5rem;
	border-radius: 1rem;
	background: #FFF;
}
#main .blueBg .whiteBox:last-child {
	margin-bottom: 0;
}
#main .blueBg .imgBox {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-between;
}
#main .blueBg .imgBox .photoBox {
	width: 44.3rem;
	border-radius: 1.5rem;
	margin-left: 4rem;
	overflow: hidden;
	align-self: flex-start;
}
#main .blueBg .imgBox .photoBox img {
	width: 100%;
}
#main .blueBg .imgBox .textBox {
	flex: 1;
	/*padding-bottom: 11rem;*/
	margin: -1.1rem 0 0 1rem;
	position: relative;
}
#main .blueBg .imgBox h3 {
	font-size: 2.4rem;
	font-weight: 700;
	margin-bottom: 3.2rem;
	text-align: center;
}
#main .blueBg .imgBox h3 span {
	display: block;
}
#main .blueBg .imgBox h3 .ttlImg {
	width: 4.5rem;
	margin: 0 auto 0.2rem;
}
#main .blueBg .imgBox h3 small {
	display: block;
	font-weight: 500;
	font-size: 1.6rem;
}
#main .blueBg .imgBox p {
	padding-bottom: 1.5rem;
	line-height: 1.75;
}
#main .blueBg .imgBox .subList {
	/*position: absolute;*/
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
}
#main .blueBg .imgBox .subList li:not(:last-child,.comLink02) {
	margin-bottom: 1.5rem;
}
#main .blueBg .imgBox .subList .comLink02 {
	margin: -1.5rem auto 2.2rem;
}
#main .blueBg .imgBox .subList .comLink02 a {
	padding-left: 3.5rem;
}
#main .otherSec {
	padding: 10.3rem 0 19.5rem;
}
#main .otherSec .headLine02 {
	margin-bottom: 7.4rem;
}
@media all and (min-width: 1080px) {
	.pageTitle.bg {
		padding-bottom: 10.3rem;
	}
	#gFooter {
		margin-top: 11.5rem;
	}
	.pageTitle .list a:hover {
        transform: translateY(0.4rem);
        box-shadow: none !important;
    }
}
@media all and (max-width: 1079px) {
	.pageTitle.bg {
		margin-bottom: 6rem;
	}
	#pagePath {
		margin-bottom: 2.4rem;
	}
	.pageTitle .list {
		padding: 2.4rem 2rem 0;
		gap: 2rem 2.5rem;
	}
	.pageTitle .list li {
		width: calc((100% - 2.5rem) / 2);
	}
	.pageTitle .list a {
		min-height: 10rem;
		line-height: 1.25;
	}
	.pageTitle .list .listImg {
		margin-bottom: 0.5rem;
	}
	.pageTitle .list .txtSpan img {
		margin-right: 0;
	}
	.comLink04 {
		width: auto;
		margin-bottom: 8.5rem;
		padding: 0;
		max-width: 29.5rem;
	}
	.comLink04 a {
		text-align: left;
		justify-content: flex-start;
		min-height: 9rem;
	}
	#main .blueBg {
		padding: 3.1rem 0 6rem;
	}
	#main .blueBg::before {
		top: -8rem;
		height: 8rem;
		background-image: url(../img/common/bg02_sp.png);
		background-size: 100% 8rem;
	}
	#main .blueBg .headLine02 {
		margin-bottom: 2rem;
	}
	#main .blueBg .whiteBox {
		margin-bottom: 4rem;
		padding: 3rem 2rem; 
	}
	#main .blueBg .imgBox {
		display: block;
	}
	#main .blueBg .imgBox .textBox {
		padding: 0;
		margin: 0;
	}
	#main .blueBg .imgBox .photoBox {
		width: auto;
		margin: 0 0 2rem;
		aspect-ratio: 295 / 200;
		position: relative;
		border-radius: 1rem;
	}
	#main .blueBg .imgBox .photoBox img {
		height: 100%;
		object-fit: cover;
	}
	#main .blueBg .imgBox h3 {
		margin-bottom: 1.6rem;
		font-size: 2rem;
	}
	#main .blueBg .imgBox h3 small {
		font-size: 1.6rem;
	}
	#main .blueBg .imgBox h3 .ttlImg {
		width: 3rem;
		margin-bottom: -0.4rem;
	}
	#main .blueBg .imgBox .subList {
		position: sticky;
	}
	#main .blueBg .imgBox p {
		padding-bottom: 2rem;
	}
	#main .blueBg .imgBox .subList li:not(:last-child, .comLink02) {
		margin-bottom: 2rem;
	}
	#main .blueBg .imgBox .subList .comLink02 a {
		padding-inline: 0 2rem;
	}
	#main .blueBg .imgBox .subList .comLink02 {
		margin-top: 0;
	}
	#main .otherSec {
		padding: 9rem 0 14rem;
	}
	#main .otherSec .headLine02 {
		margin-bottom: 3.5rem;
	}
	#gFooter {
		margin-top: 9rem;
	}
}